summaryrefslogtreecommitdiff
path: root/testprogs/blackbox/test_kinit.sh
diff options
context:
space:
mode:
authorMatthias Dieter Wallnöfer <mwallnoefer@yahoo.de>2009-09-20 23:07:22 +0200
committerMatthias Dieter Wallnöfer <mwallnoefer@yahoo.de>2009-09-20 23:07:22 +0200
commitd4389a230b6aea5a0b2a98e255b14a59c8248b0b (patch)
tree0120bf1e6bf8780fb38b661a0641864f7f44ef7d /testprogs/blackbox/test_kinit.sh
parent6ec69f3e779997c34f5f446f2983f5fb7ddb62fb (diff)
downloadsamba-d4389a230b6aea5a0b2a98e255b14a59c8248b0b.tar.gz
samba-d4389a230b6aea5a0b2a98e255b14a59c8248b0b.tar.bz2
samba-d4389a230b6aea5a0b2a98e255b14a59c8248b0b.zip
blackbox:test_kinit - Remove the "-H" (hive) parameter
The "enableaccount" script works only on local LDB anymore - therefore remove this parameter.
Diffstat (limited to 'testprogs/blackbox/test_kinit.sh')
-rwxr-xr-xtestprogs/blackbox/test_kinit.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/testprogs/blackbox/test_kinit.sh b/testprogs/blackbox/test_kinit.sh
index 91f21f473b..0a15802a28 100755
--- a/testprogs/blackbox/test_kinit.sh
+++ b/testprogs/blackbox/test_kinit.sh
@@ -69,7 +69,7 @@ echo $USERPASS > ./tmpuserpassfile
testit "set user password with kerberos ccache" $VALGRIND $net password set $DOMAIN\\nettestuser $USERPASS $CONFIGURATION -k yes $@ || failed=`expr $failed + 1`
-testit "enable user with kerberos cache" $VALGRIND $enableaccount nettestuser -H ldap://$SERVER -k yes $@ || failed=`expr $failed + 1`
+testit "enable user with kerberos cache" $VALGRIND $enableaccount nettestuser -k yes $@ || failed=`expr $failed + 1`
KRB5CCNAME="$PREFIX/tmpuserccache"
export KRB5CCNAME